body {
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background-image:url(../images/bluebg1.jpg);
	background-repeat:repeat;
}
a {
	border: medium none;
	outline: medium none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a img {
	border: medium none;
	outline: medium none;
}
h1 {
	border-bottom: 1px solid #E5E5E5;
	color: #0077AF;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 23px;
	margin: 15px 0;
	padding: 0 0 5px;
	max-width: 620px;
}


.outerboxactive {
width:980px;
height:120px;
/* background: -moz-linear-gradient(center top , #76A143, #252E20) repeat scroll 0 0 rgba(0, 0, 0, 0); */
background: -moz-linear-gradient(center top , #06BBF8, #06BBF8) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
padding-top:4px;
padding-bottom:3px;
padding-right:3px;
padding-left:3px;
margin-left:auto;
margin-right:auto;   

}

.innerbox
{
width:980px;
height:120px;


/* background: -moz-linear-gradient(center top , #06BBF8, #108AB3) repeat scroll 0 0 rgba(0, 0, 0, 0); */
background: -moz-linear-gradient(center top , #ffffff, #ffffff) repeat scroll 0 0 rgba(0, 0, 0, 0);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
margin-left:auto;
margin-right:auto;

}


#login_header {

	height: 100px;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	
	
}
#inner_header {
	border-bottom: 6px solid #0077AF;
	height: 174px;
	width: 100%;
}

#inner_headerp {
	
	height: 120px;
	width: 100%;
}

#header {
	margin: 0 auto;
	width: 1000px;
}



.login_logo {
	float: left;
	height: 50px;
	margin: 24px 0 0;
	width: 265px;
}
.logo {
	float: left;
	height: 50px;
	margin: 20px 0 0;
	width: 265px;
}
#main_container {
	margin: 0 auto;
	min-height: 400px;
	width: 980px;
}
.login_container {
	
	width: 641px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	
	
	
}
.login_hdng {
	
	float: left;
	height: 32px;
	margin: 0 15px;
	width: 100%;
}
.login_table {
	color: #000000;
	float: left;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
	margin: 24px auto 0;
	padding: 10px;
	width: 648px;
}
.input_bg {
	float: left;
	margin: 0 0 0 10px;
	padding: 5px;
	width: 330px;
}
.input {
	border: 1px solid #C2DADF;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 5px 2px;
}
.button {
	background: url("../images/btn_bg.gif") repeat-x scroll 0 0 #0072AD;
	border: 0 none;
	color: #FFFFFF;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 5px 8px;
	text-transform: uppercase;
}
.blue_txt {
	color: #0073AD;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
}
.blue_txt a {
	color: #0073AD;
}
.blue_txt a:hover {
	color: #000000;
	text-decoration: none;
}
.hdr_btm {
	float: left;
	margin: 5px 0 0;
	width: 100%;
}
#nav_container {
	float: right;
	height: 32px;
	width: 95%;
}
.nav_lft {
	background: url("../images/nav_lft.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	width: 9px;
}
#navigation {
	background: url("../images/nav_bg.gif") repeat-x scroll 0 0 transparent;
	float: left;
	height: 32px;
	width: 730px;
}
#navigation ul {
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
	list-style: none outside none;
	margin: 4px 1px;
}
#navigation li a {
	color: #FFFFFF;
	display: block;
	padding: 4px 15px;
	text-decoration: none;
}
#navigation li a:hover {
	background: none repeat scroll 0 0 #FFFFFF;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #0077AF;
	float: left;
	padding-bottom: 11px;
}
#navigation .selected {
	background: none repeat scroll 0 0 #FFFFFF;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-o-border-radius: 4px 4px 4px 4px;
	-ms-border-radius: 4px 4px 4px 4px;
	-khtml-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	color: #0077AF;
	float: left;
	padding-bottom: 12px;
}
#navigation .selected a {
	color: #0077AF;
}
.nav_rgt {
	background: url("../images/nav_rgt.gif") no-repeat scroll 0 0 transparent;
	float: left;
	height: 32px;
	width: 9px;
}
#lft_container {
	float: left;
	width: 95%;
	margin-bottom: 10px;
}
.gray_bg {
	-moz-border-bottom-colors: none;
	-webkit-border-image: none;
	-moz-border-image: none;
	border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #F4F4F4;
	border-color: #E6E6E6;
	border-style: solid;
	border-width: 5px 1px 1px;
	color: #000000;
	float: left;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 10px;
	width: 648px;
}
.input_bg2 {
	float: left;
	margin: 0 0 0 15px;
	padding: 5px;
	width: 330px;
}
.input_dv {
	float: left;
	width: 330px;
}
.input_bg5 {
	background: none repeat scroll 0 0 #ECECEC;
	float: right;
	margin: 0 0 0 5px;
	padding: 5px;
	width: 80px;
}
.input_ds {
	float: right;
	width: 80px;
}
.input2 {
	border: 1px solid #DEDEDE;
	color: #666666;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding: 5px 2px;
}
.lable {
	float: left;
	margin: 0;
	padding: 7px 0 0;
	text-align: right;
	width: 150px;
}
.form_dv {
	float: left;
	margin: 7px 10px;
	width: 98%;
}
.submit_btn {
	display: inline;
	float: left;
	height: 30px;
	margin: 5px 10px 0 170px;
}






.login_dv {
background:#0093BF;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
padding-top:4px;
padding-bottom:3px;
padding-right:3px;
padding-left:3px;
margin-left:auto;
margin-right:auto;   
	
	color: #000000;
	float: left;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
	margin: 24px 30px 0;
	padding: 10px;
	width: 560px;
	margin-top:40px;
	
	
	
}

.innerboxlogin
{
height:140px;
/* background: -moz-linear-gradient(center top , #06BBF8, #108AB3) repeat scroll 0 0 rgba(0, 0, 0, 0); */
background-color:#ffffff;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
margin-left:auto;
margin-right:auto;

}

.forgot_pwd {
	float: left;
	padding: 10px 0 0;
}
.gray {
	-moz-border-bottom-colors: none;
	-webkit-border-image: none;
	-moz-border-image: none;
	border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	float: left;
	font-family: "calibri",Arial,Helvetica,sans-serif;
	font-size: 14px;
	padding: 10px;
	width: 648px;
}
.input_bg6 {
	background: none repeat scroll 0 0 #FFFFFF;
	float: left;
	margin: 0 0 0 15px;
	padding: 5px;
	width: 330px;
}
.input_ds a {
	color: #0077AF;
}
#content {
	margin: 0 0 30px;
}

#contentp {
	margin: 0 0 30px;
}
#footer {
	border-top: 6px solid #0093BF;
	clear: both;
	height: 60px;
	width: 100%;
}

#ifooter {
	border-top: 6px solid #0077AF;
	clear: both;
	height: 60px;
	width: 100%;
}
#footer p {
	color: #0077AF;
	font-family: Verdana;
	font-size: 10px;
	line-height: 30px;
	text-align: center;
}